<?php
class AboutController extends Zend_Controller_Action 
{
 	
	function init()
    {	
		$this->smarty=Zend_Registry::get('smarty');
		$this->config=Zend_Registry::get('config');
		$this->smarty->assign('baseUrl',$this->_request->getBaseUrl());
    }
	function indexAction()
    {
    	
    	$this->smarty->display('header.phtml');  
		$this->smarty->display('about.phtml');
		$this->smarty->display('footer.phtml');
    }
}